Межсайтовый скриптинг в OpenNewsletter

Дата публикации:
07.12.2007
Дата изменения:
27.12.2007
Всего просмотров:
916
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenNewsletter 2.x
Уязвимые версии: OpenNewsletter 2.5.1 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "type" в сценарии compose.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости пользователь должен быть авторизован в приложении.

URL производителя: www.selfexile.com/projects/opennewsletter/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA